openSUSE 10 Security Update : squirrelmail (squirrelmail-6242)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Multiple vulnerabilities have been fixed in SquirrelMail: an XSS and
input sanitization bug (both CVE-2009-1578), a server-side code
execution (CVE-2009-1579), a login session hijacking bug
(CVE-2009-1580) and another bug that allowed phishing and XSS attacks
(CVE-2009-1581).

Solution :

Update the affected squirrelmail package.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 38776 ()

Bugtraq ID:

CVE ID: CVE-2009-1578
CVE-2009-1579
CVE-2009-1580
CVE-2009-1581

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now